Binary package “ruby” in ubuntu oneiric

Transitional package for ruby1.8

 This is a transitional package which ensures that users of ruby will use
 ruby1.8 in the future. It can safely be removed.